html {
  scroll-behavior: smooth;
}
body {
  margin-right: 90px;
  margin-left: 90px;
  padding: 10px;
  display: grid;
  grid-template-columns: min-content 1fr;
  font-family: 'Roboto', sans-serif;

  /* this breaks position sticky in Firefox */
  /* overflow-x: hidden; */
}
header {
  grid-column: 1 / 3;
  background: #ffffff;
  color: white;
  padding-top: 1.3rem;
  // padding: 0rem;
  text-align: left;
}
nav {
  white-space: nowrap;
  padding-top: 3.7rem;
  background: #ffffff;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* Only stick if you can fit */
@media (min-height: 300px) {
  nav ul {
    position: sticky;
    top: 0;
  }
}
nav ul li a {
  display: block;
  padding: 0.4rem 0rem;
  color: #3c4043;
  text-decoration: none;
}
nav ul li a.current {
  background: black;
}
main {
  padding-bottom: 3rem;
  padding-left: 3rem;
}
section {
  padding: 2rem;
  margin: 0 0 2rem 0;
}
footer {
  grid-column: 1 / 3;
  background: #ffffff;
  padding: 0rem 0rem;
}

h1 {
 font-family: 'Roboto', sans-serif;
 font-size: 56px;
 line-height: 64px;
 margin-bottom: 36px;
 margin-top: 15px;
 font-weight: regular;
 color: #1a73e8;
}

h2 {
 font-family: 'Roboto', sans-serif;
 font-size: 34px;
 font-weight: regular;
 color: #3c4043;
}

h3 {
 font-family: 'Roboto', sans-serif;
 font-size: 16px;
 font-weight: regular;
 color: #3c4043;
}

p {
 font-family: 'Roboto', sans-serif;
 font-size: 14px;
 line-height: 24px;
 font-weight: regular;
 color: #3c4043;
}

li {
 font-family: 'Roboto', sans-serif;
 font-size: 14px;
 line-height: 24px;
 font-weight: regular;
 color: #3c4043;
}

div {
 font-family: 'Roboto', sans-serif;
 font-size: 14px;
 line-height: 24px;
 font-weight: regular;
 color: #3c4043;
}

img {
  max-width: 100%;
  vertical-align: top;
}

.box {
  float: left;
  height: 20px;
  width: 20px;
  margin-bottom: 15px;
  border: 1px solid black;
  clear: both;
}

.yellow {
  background-color: yellow;
}

.white {
  background-color: white;
}

.black {
  background-color: black;
}

.green {
  background-color: green;
}

<style>
.zoom {
  padding: 50px;
  background-color: green;
  transition: transform .2s; /* Animation */
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.zoom:hover {
  transform: scale(1.5); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
</style>

<div class="zoom"></div>

::-moz-selection {
background-color: #1a73e8;
color: #ffffff;
}

::selection {
background-color: #1a73e8;
color: #ffffff;
}
